Subject: Re: Job | Tech Support Remote Screening
From: DEEPAK SHARMA <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 19:59:06 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6051 Applicants

View All

DEEPAK SHARMA
I have above 4 years of experience in BPO Sector, I have done my graduation in B.COM (PASS) from Delhi University. I am an experienced candidate currently seeking for good opportunity.

Shortlist

Reject

Current Designation Team Leader Operations
Current Company Tech Mahindra
Notice Period 1 Months
Previous Designation Team Leader
Previous Company Navigant Technologies Private Limited

Contact Details
Mobile:

Exp
5 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR, Gurgaon
Education
B.Com
School of open learning (DU), Delhi
Key Skills
sales, customer support, technical support, fmcg operations, E-commerce, Team Leading Skills, Communication Skills, Effective Team Management, BPO, Team Management, Customer Service, Operations Management, People Management, Team Handling, Inbound, TL

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem